Subject: Re: 21631447 / Broker / Anita Baker /9 hours away / buyer chasing tickets.
From: Seeta Seeta <[email-masked]>
To: alexandre igashiyama <[email-masked]>
Cc: silvia floranes <[email-masked]>, Sumit Gangwar <[email-masked]>
Date: Sat, 8 Jun 2019 12:48:40 -0700 (MST)

Hi Alexandre, 

I am unable to sent this tickets to buyer as we are not allowed to sent the tickets to buyer via CM. So can you please forward the tickets to buyer's email address via CM. 

Regards, 
Seeta 

From: "alexandre igashiyama" <[email-masked]> 
To: "silvia floranes" <[email-masked]>, "Seeta Seeta" <[email-masked]> 
Cc: "Sumit Gangwar" <[email-masked]> 
Sent: Sunday, 9 June, 2019 01:08:48 
Subject: Re: 21631447 / Broker / Anita Baker /9 hours away / buyer chasing tickets. 

Hi [ mailto:[email-masked] | 
@Seeta Seeta ] , 

Please send the e-tix to buyer. 

Kind Regards, 

Alexandre 

From: Silvia Floranes 
Sent: 08 June 2019 20:17 
To: Alexandre Igashiyama; Seeta Seeta 
Cc: Sumit Gangwar 
Subject: Re: 21631447 / Broker / Anita Baker /9 hours away / buyer chasing tickets. 

I cannot change DP becuase the order is already in complete, however, can you send the codes from CM? 

Thank you 

From: Alexandre Igashiyama 
Sent: 08 June 2019 20:08:50 
To: Seeta Seeta 
Cc: Silvia Floranes; Sumit Gangwar 
Subject: Re: 21631447 / Broker / Anita Baker /9 hours away / buyer chasing tickets. 
Hi [ mailto:[email-masked] | 
@Silvia ] , 

Seller uploaded the QR codes instead of transfer them to the buyer. 

Can you change the DP so buyer can have access to the QR codes? 

Kind Regards, 

Alexandre 

From: Seeta Seeta <[email-masked]> 
Sent: 08 June 2019 19:54 
To: Alexandre Igashiyama 
Cc: Silvia Floranes; Sumit Gangwar 
Subject: 21631447 / Broker / Anita Baker /9 hours away / buyer chasing tickets. 
Hi Alexandre, 

Buyer called chasing for tickets and the DP is TicketMaster Mobile Transfer, However seller uploaded tickets as Mobile QR Code. Can you please arrange to forward the tickets to buyer via CM as event is 9 hours away. 

Buyer's email address: [email-masked] 

Kind Regards, 
Seeta 

From: "Sumit Gangwar" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Sent: Saturday, 8 June, 2019 23:10:07 
Subject: 21631447 / Broker / Anita Baker /9 hours away / buyer chasing tickets. 

Hi Seeta, 

This is regarding the above mentioned TID, the buyer is chasing tickets. 
I checked that the tickets are mobile QR code tickets and the dp is ticket master. 

Kindly get it checked and revert. 

Regard's 
Sumit.